<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>txtCompany</name>
   <tag></tag>
   <elementGuidId>3be854a8-c6b1-462d-b647-af67d7fbb631</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#company</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='company']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>d2cecc01-08eb-4e86-a812-5bb0dc0e7c7a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>form-control validate</value>
      <webElementGuid>332fd501-243c-4815-8dc2-938924df447b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>data-validate</name>
      <type>Main</type>
      <value>isGenericName</value>
      <webElementGuid>c7ed723d-ca85-40f1-a99f-4159d568c309</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>text</value>
      <webElementGuid>29133c21-7a89-4b8e-9c2c-555b79c2c3aa</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>company</value>
      <webElementGuid>56534ec2-06a6-4b1b-8ed5-10077090f4fb</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>company</value>
      <webElementGuid>68a101e4-cce9-42bc-8bf9-6aeff43e915f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>value</name>
      <type>Main</type>
      <value>Dummy Company</value>
      <webElementGuid>deb7a870-c68d-4dd0-8377-1153c48817cd</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;company&quot;)</value>
      <webElementGuid>74123e5b-f67e-43fe-a281-6566623dd25f</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='company']</value>
      <webElementGuid>30dda15f-d00b-464e-9d57-8adc3e7e8abc</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//form[@id='add_address']/div[3]/input</value>
      <webElementGuid>bfe7b5c6-ae4a-4a9a-a77a-8eb3f4d225ac</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[3]/input</value>
      <webElementGuid>a0996531-ca1e-4332-86b1-a5d8db62df8d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'text' and @id = 'company' and @name = 'company']</value>
      <webElementGuid>f2e8699c-4e2c-4267-ab6c-19b721bfcdd0</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
